<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="83b5a8">  <td>19/06/19 12:36:57</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CreateLead.cLead()[pri:0, instance:testCases.CreateLead@1213b92]">cLead</td> 
  <td>main@32587118</td>   <td></td> </tr>
<tr bgcolor="83b5a8">  <td>19/06/19 12:36:57</td>   <td>18</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;CreateLead.closeApp()[pri:0, instance:testCases.CreateLead@1213b92]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="e4beb6">  <td>19/06/19 12:36:47</td>   <td>-10654</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;preandpost.log()[pri:0, instance:testCases.CreateLead@1213b92]">&gt;&gt;log</td> 
<td>&nbsp;</td>  <td>main@32587118</td>   <td></td> </tr>
</table>
